Subject: Re: Binders needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Sep 2016 15:04:17 -0400

Hello Nick.
I am tied up with a few things now. I will have Amber call you soon.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, September 26, 2016 2:56 PM
To: Michael B 
Subject: RE: Binders needed

Hey Mike,

Give me a call at your convenience.  I'm in the office until 5:00 and I'm in for the rest of the week.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, September 26, 2016 11:40am
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.
Hopefully you had a good summer. We are ramping up for the new season and are going to need more binders. Please process an order for us of 5,004 binders (Black Avery 1/2", 3-ring). Please let me know when those will be shipped out and an ETA so I can put it on the calendar.
Let me know if you have any questions or concerns.
Thank you,
Michael B
LLPS